PHP Unconference Europe 2015

Spoofchecker::areConfusable

(PHP >= 5.4.0, PECL intl >= 2.0.0)

Spoofchecker::areConfusableChecks if a given text contains any confusable characters

Beschreibung

public bool Spoofchecker::areConfusable ( string $s1 , string $s2 [, string &$error ] )

Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verf├╝gung.

Parameter-Liste

s1

s2

error

R├╝ckgabewerte

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top